ID = 'STROOP_EEG16Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG16Sham/'
congruent_data = [291, 0.95723684210526316, 412.7375483512878, 479.2063236236572, 528.4776091575623, 563.1142854690552, 646.1852192878723, 13, 0.042763157894736843, 402.9002666473389, 456.6296398639679, 512.5398635864258, 535.8934879302977, 588.9153957366943]
incongruent_data = [295, 0.97039473684210531, 433.88689756393427, 512.2617363929749, 579.3400406837463, 645.7764387130737, 762.595796585083, 8, 0.026315789473684209, 448.9682018756867, 485.2413684129715, 498.54038655757904, 541.4332091808318, 672.8435456752777]